# module RedCloth

### Constants

DESCRIPTION
GEM_NAME
NAME
SUMMARY
URL

### Public Class Methods

include(*args) click to toggle source

Include extension modules (if any) in TextileDoc.

    # File lib/redcloth.rb, line 34
    def self.include(*args)
      RedCloth::TextileDoc.send(:include, *args)
    end

new( *args, &block ) click to toggle source

A convenience method for creating a new TextileDoc. See RedCloth::TextileDoc.

    # File lib/redcloth.rb, line 29
    def self.new( *args, &block )
      RedCloth::TextileDoc.new( *args, &block )
    end